[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtAmount,edtWeight,cbDestSite,cbFromSite,edtCountryDest,edtCountryFrom,zdSkrDZ,hkrHandset,SelDate,skrHandset,zdDef1,
zdWPNR.x=356
zdWPNR.y=274
zdWPNR.w=154
zdWPNR.h=20
zdHKR.x=78
zdHKR.y=199
zdHKR.w=252
zdHKR.h=20
zdSKR.x=79
zdSKR.y=334
zdSKR.w=250
zdSKR.h=20
zdSKRS.x=93
zdSKRS.y=373
zdSKRS.w=77
zdSKRS.h=20
zdSKRXS.x=182
zdSKRXS.y=373
zdSKRXS.w=73
zdSKRXS.h=20
zdHKRXS.x=185
zdHKRXS.y=223
zdHKRXS.w=69
zdHKRXS.h=20
zdHKRS.x=103
zdHKRS.y=223
zdHKRS.w=75
zdHKRS.h=20
zdHKRDH.x=197
zdHKRDH.y=289
zdHKRDH.w=143
zdHKRDH.h=18
zdSKRDH.x=203
zdSKRDH.y=498
zdSKRDH.w=134
zdSKRDH.h=18
zdSKRLXR.x=67
zdSKRLXR.y=498
zdSKRLXR.w=120
zdSKRLXR.h=18
zdSKRDZ.x=63
zdSKRDZ.y=396
zdSKRDZ.w=268
zdSKRDZ.h=52
zdHKRDZ.x=62
zdHKRDZ.y=244
zdHKRDZ.w=268
zdHKRDZ.h=30
zdHKRLXR.x=206
zdHKRLXR.y=140
zdHKRLXR.w=95
zdHKRLXR.h=18
zdZYYYQC.x=343
zdZYYYQC.y=8
zdZYYYQC.w=121
zdZYYYQC.h=24
zdSoft.x=360
zdSoft.y=35
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=102
zdHKRYB.y=289
zdHKRYB.w=90
zdHKRYB.h=18
zdSKRYB.x=104
zdSKRYB.y=470
zdSKRYB.w=93
zdSKRYB.h=18
zdNian.x=544
zdNian.y=497
zdNian.w=33
zdNian.h=20
zdYue.x=586
zdYue.y=497
zdYue.w=20
zdYue.h=18
zdRi.x=615
zdRi.y=497
zdRi.w=22
zdRi.h=19
zdTime.x=0
zdTime.y=140
zdTime.w=117
zdTime.h=18
zdUSERCode.x=83
zdUSERCode.y=140
zdUSERCode.w=117
zdUSERCode.h=18
zdBZ.x=58
zdBZ.y=170
zdBZ.w=143
zdBZ.h=18
shpSKR.x=44
shpSKR.y=305
shpSKR.w=34
shpSKR.h=39
shpHKR.x=44
shpHKR.y=113
shpHKR.w=35
shpHKR.h=39
ckFK_HKR.x=0
ckFK_HKR.y=338
ckFK_HKR.w=14
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=364
ckFK_SKR.w=14
ckFK_SKR.h=17
ckFK_YueJie.x=0
ckFK_YueJie.y=313
ckFK_YueJie.w=15
ckFK_YueJie.h=17
zdPJBH.x=418
zdPJBH.y=77
zdPJBH.w=158
zdPJBH.h=18
zdSign.x=397
zdSign.y=499
zdSign.w=96
zdSign.h=20
edtMoney.x=708
edtMoney.y=340
edtMoney.w=65
edtMoney.h=18
edtAmount.x=347
edtAmount.y=197
edtAmount.w=62
edtAmount.h=20
edtWeight.x=430
edtWeight.y=197
edtWeight.w=62
edtWeight.h=20
cbDestSite.x=669
cbDestSite.y=29
cbDestSite.w=88
cbDestSite.h=20
cbFromSite.x=587
cbFromSite.y=21
cbFromSite.w=58
cbFromSite.h=20
edtCountryDest.x=203
edtCountryDest.y=469
edtCountryDest.w=134
edtCountryDest.h=19
edtCountryFrom.x=0
edtCountryFrom.y=238
edtCountryFrom.w=141
edtCountryFrom.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=1
edtAmount.v=1
edtWeight.v=1
cbDestSite.v=1
cbFromSite.v=1
edtCountryDest.v=1
edtCountryFrom.v=0
hkrHandset.x=306
hkrHandset.y=269
hkrHandset.w=100
hkrHandset.h=19
hkrHandset.v=0
SelDate.x=650
SelDate.y=496
SelDate.w=23
SelDate.h=23
SelDate.v=1
skrHandset.x=637
skrHandset.y=269
skrHandset.w=103
skrHandset.h=19
skrHandset.v=0
zdDef1.x=0
zdDef1.y=0
zdDef1.w=25
zdDef1.h=18
zdDef1.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
